.gallery-classify-tag a{font-size:12px!important;}
.intro-service-li a {
    display: block;
}
.gallery-classify-tag a {
    opacity: 1 !important;
    display: inline-block !important;
    background: #ededed !important;
    color: #888 !important;
    transition: .5s all;
    text-decoration: none !important;
    line-height: 20px !important;
    padding: 0 5px !important;
    width: auto !important;
    font-weight: normal !important;
}
.gallery-classify-tag {
    text-align: center !important;
    padding: 5px 0 !important;
    display: block !important;
}
.intro-service{background: #f4f4f4;padding: 50px 0px 0px 0px;margin-top: 6%;}
.intro-service .xinde-container{margin: 0 auto!important;}
.intro-service-ul{font-size: 0;}
.intro-service-ul li{width: 33.33%;margin-bottom: 50px;display: inline-block;vertical-align: top;}
.intro-service-li{margin: 0px 15px;background: #fff;}
.intro-service-li img{width: 100%;vertical-align: middle;}
.intro-service-li img:hover{opacity:0.8;transition: all .5s ease 0s;}
.intro-service-li a{display: block;}
.intro-service-titles a{font-size: 18px;color: #4D4D4D;font-weight: bold;text-align: center;margin-bottom: 15px;}
.intro-service-titles a:hover{opacity:0.8;transition: all .5s ease 0s;}
.intro-service-texts{color: #808080;font-size: 15px;line-height: 20px;height: 60px;overflow: hidden;margin-bottom: 15px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.intro-service-bottom{padding:7px 20px 20px 20px;}
.intro-service-links a{display: inline-block;font-size: 13px;color: #fff;line-height: 30px;width: 130px;border-radius: 50px;background:#25427d;}
.intro-service-mobile{display: none;}
.intro-service-links a:hover{opacity:0.8;}
.intro-service-links{text-align: center;}
.intro-service-ul{padding-top: 20px;}

.service-body h2{background:#1a69a2;color:#fff;padding: 3%;text-align: center;}
.service-body p{color: #555;line-height: 27px;font-size: 16px;margin: 1% 0;}
.service-body strong{color: #cf5c19;font-size: 16px}
.service-body a{color:#1a69a2;text-decoration:underline}
.service-body a:hover{opacity:0.8}
.service-body blockquote{font-size: 16px;color: #555;background-color: #f5f5f5;padding: 15px;border-left: 5px solid #1a69a2;margin-bottom: 2%;margin: 1%;}

.service-body p img{max-width:100%}
.service-body .service-block-ul{margin: 3% 0;}
.service-body .service-block-ul ul li{font-size: 16px;margin-left: 22px;list-style: disc;line-height: 33px;color: #333;font-weight: bold;}
.service-body .service-block-ol{margin: 3% 0;}
.service-body .service-block-ol ol li{font-size: 16px;margin-left: 22px;list-style: decimal;line-height: 33px;color: #333;font-weight: bold;}
.certificate h3{text-align:center}
@media (max-width: 1279px){
	.intro-service{margin-top: 9%;}
}
@media (max-width: 767px) {
	.intro-service-ul li{width: 100%;margin-bottom: 10px;}
	.intro-service-li{margin: 0px;}
	.intro-service-bottom{padding:5px 15px 15px 15px;}
	.intro-service-titles a{font-size: 17px;}
	.intro-service-texts{font-size: 14px;height: 60px;}
	.intro-service-swiper .intro-service-texts{height: 80px;-webkit-line-clamp:4;}
	.intro-service-links a{font-size: 12px;}
	.intro-service{padding: 30px 0px 20px 0px;}
	.intro-service-mobile{display: block;padding: 0 30px;position: relative;}
	.intro-service-mobile .swiper-button-prev{left: 0!important;margin-top: -130px!important;}
	.intro-service-mobile .swiper-button-next{right: 0!important;margin-top: -130px!important;}
	.intro-article-swiper .swiper-button-prev{left: 0!important;margin-top: -95px!important;}
	.intro-article-swiper .swiper-button-next{right: 0!important;margin-top: -95px!important;}
	.intro-service-pc{display: none;}
}
@media (max-width: 450px) {
	.intro-service{margin-top: 17%;}
}

.service-classify{background: #cfbdaa;border-top: 6px solid #b29d8a;text-align: center;font-size: 0}
.service-classify-group{display: inline-block;position: relative;padding: 20px 0;cursor: pointer;}
.service-classify-top{display: inline-block;padding: 0 15px;border-left: 1px solid #fff;font-size: 16px;color: #fff!important;font-weight: bold;}
.service-classify-group:last-child .service-classify-top{border-right: 1px solid #fff;}
.service-classify-none{position: absolute;z-index: 10;min-width: 196px;background: #f2f2f2;text-align: center;left: 50%;margin-left: -98px;top:45px;display: none;}
.service-classify-none a{display: block;padding: 15px 0;color: #666666;font-size: 15px;}
.services-content-other .intro-service-bottom{padding: 7px 20px 20px 20px;}
@media (min-width: 1080px){
	.service-classify-group:hover .service-classify-none{display: block;}
	.service-classify-none a:hover{background: #e6e6e6;}
}
@media (max-width: 1079px){
	.service-classify-none-active{display: block;}
	.service-classify-none a{font-size: 15px;border-bottom: 1px solid #ffffff;}
	.service-classify-top{font-size: 15px;}
	.service-classify-group{padding: 10px 0;position: static;}
	.service-classify{position: relative;}
	.service-classify-none{width: 94%;left: 3%;margin-left: 0;top: auto;}
}
.new_index_blog_pc{font-size: 0;}
.service-title{text-align: center;color: #666666;font-size: 20px;font-weight: bold;padding: 30px 0;}
.intro-service-titles{margin-top: 5px;}
.new_index_blog_pc .new_index_blog_li{box-sizing: border-box;width: 33.33%;padding: 0 5px;float: none!important;display: inline-block;vertical-align: top;margin: 0!important;}
.article-item .new_index_blog_li{margin: 0;}
.article-item .new_index_blog_li{padding: 0 15px;}
.index-new-item .new_index_blog_li h3 a,.new_index_blog .new_index_blog_li h3 a{height: 44px;-webkit-line-clamp:2;line-clamp:2;}
@media (max-width: 767px){
	.article-item .new_index_blog_li{width: 100%;margin-bottom: 15px;padding: 0;}
	.service-classify-top{padding: 0;display: block;border: none;border-right: 1px solid #fff;}
	.service-classify-group{width: 33.33%;box-sizing: border-box;}
	.service-classify-group:nth-child(3n) .service-classify-top{border: none;}
	.intro-service-titles{margin-top: 20px;}
}
.services-edit {
    /*border: 14px solid #f2f2f2;
    padding: 10px;*/
    margin-bottom: 30px;
}


.service-banner{width: 100%;vertical-align: middle;}
.service-fit{background: #1a69a2;padding: 30px 30px;}
.service-h2{text-align: center;}
.service-h2 h2{color: #1A69A2;font-size: 24px;font-weight: bold;display: inline-block;border-radius: 50px;padding: 10px 30px;background: #fff;margin: 0;}
.service-fit-ul{font-size: 0;}
.service-fit-ul li{display: inline-block;vertical-align: top;padding:0 10px;margin-top: 20px;box-sizing: border-box;width: 50%;}
.service-fit-li{border-radius: 20px;overflow: hidden;background: #fff;}
.service-fit-li img{width: 100%;vertical-align: middle;}
.service-fit-bottom{padding: 15px 30px;text-align: center;}
.service-fit-bottom h3{margin: 0;color:#1A69A2;font-size: 20px;font-weight: bold;line-height: 25px;height: 50px;overflow: hidden;letter-spacing: 1px;display: flex;align-items: center;justify-content: center;}
.service-feature{background: #1a69a2;padding: 30px 50px;}
.service-feature-ul{font-size: 0;text-align: center;}
.service-feature-ul li{display: inline-block;vertical-align: top;padding: 0 20px;box-sizing: border-box;width: 50%;margin-top: 20px;}
.service-feature-ul img{max-width: 100%;vertical-align: middle;border-radius: 50%;margin-bottom: 10px;}
.service-feature-title{margin: 0!important;letter-spacing: 1px!important;color: #FFFFFF!important;font-size: 20px!important;font-weight: bold!important;line-height: 25px!important;}
.service-car{padding-top: 30px;box-sizing: border-box;min-height: 699px;background: url(/assets/images/service/waste-clean/car-01.png) no-repeat bottom center;background-size: 100% auto;}
.service-car-middle{background: url(/assets/images/service/waste-clean/car-02.png) no-repeat bottom center;background-size: 100% auto;}
.service-car-big{background: url(/assets/images/service/waste-clean/car-03.png) no-repeat bottom center;background-size: 100% auto;}
.service-car .service-h2 h2,.service-flow .service-h2 h2{background: #1a69a2;color: #fff;}
.service-car-title{text-align: center;color: #1A69A2;font-size: 45px;font-weight: bold;letter-spacing: 1px;margin-top: 65px;margin-bottom: 35px;}
.service-car-title span{font-size: 35px;margin-right: 15px;}
.service-car-item{padding: 0 90px;}
.service-car-group{margin-bottom: 15px;}
.service-car-name{background: #1a69a2;letter-spacing: 1px;display: block;width: 200px;text-align: center;line-height: 38px;color: #FFFFFF;font-size:21px;font-weight: bold;height: 38px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.service-car-group-right{margin-left: 215px;border-bottom: 1px dashed #d9d9d9;color: #666666;font-size: 20px;line-height: 37px;}
.service-car-image{width: 100%;vertical-align: middle;margin-top: 50px;}
.service-car-content{background: rgba(255,255,255,0.9);}
.service-flow{padding: 30px 18px;}
.service-flow-item{border: 4px solid #1a69a2;border-radius: 20px;padding: 20px 90px;margin-top: 15px;text-align: center;}
.service-flow-item ul{font-size: 0;}
.service-flow-item li{display: inline-block;vertical-align: top;width: 50%;box-sizing: border-box;padding: 0 50px;margin-top: 30px;position: relative;}
.service-flow-icon{width: 40px;height: 40px;line-height: 40px;border-radius: 50%;text-align: center;display: block;background: #1a69a2;font-size: 20px;color: #fff;font-weight: bold;font-style: normal;}
.service-flow-item img{max-width: 100%;vertical-align: middle;margin-bottom: 20px;}
.service-flow-h3{display: inline-block;color: #1A69A1;font-size: 20px;font-weight: bold;line-height: 40px;border: 2px solid #1a69a2;border-radius: 50px;padding: 0 40px;letter-spacing: 1px;margin: 0;}
.service-flow-text{color: #4D4D4D;font-size: 16px;font-weight: bold;line-height: 25px;letter-spacing: 1px;}
.service-flow-arrows{display: block;background: url(/assets/images/service/waste-clean/arrow.jpg) no-repeat;width: 48px;height: 44px;position: absolute;top: 50%;margin-top: -22px;right: -24px;}
.service-flow-item-other{padding: 20px 0;}
.service-flow-item-other li{width: 33.33%;margin-top: 20px;padding: 0 35px;}
.service-flow-item .service-flow-line{width: 100%;vertical-align: middle;margin: 0;margin-top: 20px;}
.service-features{padding: 20px;background: #1a69a2;}
.service-feature-main{background: #fff;padding: 20px 30px;text-align: center;}
.service-features img{max-width: 100%}
.service-feature-logo{width: 188px;margin-bottom: 30px;display: block;}
.service-features ul{font-size: 0}
.service-features li{display: inline-block;vertical-align: top;box-sizing: border-box;padding:0 40px;margin-top: 30px;width: 33.33%}
.service-feature-text{letter-spacing: 1px;color: #4D4D4D;font-size: 20px;font-weight: bold;margin-top: 10px;line-height: 25px;}

@media (max-width: 1079px) {
	.service-h2 h2{font-size: 22px;padding: 5px 35px;}
	.service-fit-bottom{padding: 5px;}
	.service-fit-bottom h3{font-size: 18px;}
	.service-feature{padding: 20px 10px;}
	.service-feature-title{font-size: 16px;}
	.service-feature-ul img{max-width: 130px;}
	.service-car{min-height: 380px;padding-top: 20px;}
	.service-car-title{font-size: 23px;margin-top: 15px;margin-bottom: 15px;}
	.service-car-title span{font-size: 17px;margin-right: 5px;}
	.service-car-item{padding: 0 30px;}
	.service-car-name{font-size: 15px;line-height: 20px;height: 20px;width: 106px;}
	.service-car-group-right{margin-left: 113px;font-size: 15px;line-height: 20px;}
	.service-car-group{margin-bottom: 8px;}
	.service-flow-h3{font-size: 18px;padding: 0 16px;line-height: 24px;}
	.service-flow-item{padding: 10px 30px;}
	.service-flow-item li{padding: 0 5px;margin-top: 15px;}
	.service-flow-item img{max-width: 112px;}
	.service-flow-arrows{width: 24px;height: 22px;background-size: 100%;margin-top: -32px;right: -12px;}
	.service-flow-icon{width: 20px;height: 20px;line-height: 20px;font-size: 12px;margin-left: 15px;}
	.service-flow-text{font-size: 15px;line-height: 18px;max-width: 120px;display: block;margin: 0 auto;min-height: 54px;}
	.service-flow-item .service-flow-line{max-width: initial;margin-top: 0;}
	.service-flow-item-other{padding: 10px 0;}
	.service-features{padding: 15px;}
	.service-feature-main{padding: 15px;}
	.service-feature-logo{width: 100px;margin-bottom: 10px;}
	.service-features li{padding: 0 10px;margin-top: 15px;}
	.service-features img{max-width: 72px;}
	.service-feature-text{font-size: 15px;line-height: 18px;}
}
@media (max-width:767px) {
	.service-fit-bottom h3{height: 66px;line-height: 21px;font-size: 16px;}
}